#mainBox #breaking {
	border-top: 2px solid #FF0000;
	padding: 10px 0 0;
	display: none;
}
#mainBox #breaking.news {
	border-top: 0px;
}
#mainBox #breaking h2 {
	font-size: 22px;
	font-weight: bold;
	padding: 1px 10px 0px 10px;
	background-color: #ffff00;
	border: 1px solid #FFDC00;
	display: inline;
	white-space: nowrap;
}
:root #mainBox #breaking h2 {	/*IE以外*/
	line-height: 120%;
}
body:not(:target) #mainBox #breaking h2 {	/*IE9*/
	line-height: normal\9;
}
#mainBox #breaking span.update {
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	margin: 0 0 10px 10px;
}
#mainBox #breaking p {
	font-family: "proxima_nova_rgregular", "Arial", "Helvetica", sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 2px solid #D2171A;
	border-left: 2px solid #D2171A;
	border-right: 2px solid #D2171A;
	padding: 10px;
	margin-bottom: 2.247191%;	/* 20px/890*100 */
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}
#mainBox #breaking p.h {
	font-family: "ProximaNovaCnRgRegular", "Arial", "Helvetica", sans-serif;
	font-size: 24px;
	font-weight: normal;
	background: #E10000;
	color: #FFFFFF;
	margin: 1px 0 0 0;
	padding: 4px 10px 2px;
	border-bottom: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
@media only screen and (max-width: 930px) {
	#mainBox #breaking {
		margin: 0 10px;
	}
}
@media only screen and (max-width: 600px) {
	#mainBox #breaking {
		border-top: 4px solid #F00;
	}
	#mainBox #breaking img {
		display: block;
		max-width: 422px;
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	#mainBox #breaking span.update {
		display:  none;
	}
}